Subject: [bug#62807] [PATCH] gnu: (name copyq): Update to 6.4.0.

From: Simon Tournier <[email-masked]>
Date: Thu, 13 Apr 2023 11:56:37 +0200

On Thu, 13 Apr 2023 at 11:55, Simon Tournier <[email-masked]> wrote:

> Some expansions had not been expected. :-)  In the commit message and
> the ChangeLog. 

Sorry for the noise.  Fixed by another bug report.  See #62808.

Cheers,
simon